name = "Heracles Button"
filename = "heraclesbutton-1.0.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/HibJK04a/versions/9fHNJX8w/heraclesbutton-1.0.0.jar"
hash-format = "sha512"
hash = "524598958082068891697ee89bc98cdba21ef29c6d19bcd541cc4e33b7f006980b43e875e73d8a93da9ca6c7203222950f6c591c3d48b376c8bffae671064459"

[update]
[update.modrinth]
mod-id = "HibJK04a"
version = "9fHNJX8w"
